Хэрэглэгч бүртгэх

Шинэ Хэрэглэгч бүртгэх
POST
https://app.maildy.mn/api/v2/subscribers

Баталгаажуулалт

ЭрхX-API-KEY

X-API-KEY баталгаажуулалт X-API-KEY: <key> хэлбэртэй бөгөөд token нь таны баталгаажуулах түлхүүр юм.

API түлхүүр үүсгэх бол энд дарна уу!

Хүсэлт

Энэ төгсгөлийн цэг нь объект хүлээж авна.

emailstringЗаавал

The email address of the subscriber to be created.

namestring эсвэл nullЗаавал биш

The full name of the subscriber.

phonenumber эсвэл nullЗаавал биш

The contact phone number of the subscriber.

adTrackingstring эсвэл nullЗаавал биш

Ad tracking identifier for analytics.

ipAddressstring эсвэл nullЗаавал биш

The IP address from where the subscriber registered.

subscriptionSourcestring эсвэл nullЗаавал биш

The source or channel through which the subscriber signed up.

additionalNotestext эсвэл nullЗаавал биш

Any additional notes or comments about the subscriber.

countryselect эсвэл nullЗаавал биш

The country where the subscriber is located (auto-creates address).

cityselect эсвэл nullЗаавал биш

The city where the subscriber is located (auto-creates address).

address1string эсвэл nullЗаавал биш

The primary street address of the subscriber.

address2string эсвэл nullЗаавал биш

The secondary street address of the subscriber.

zipCodestring эсвэл nullЗаавал биш

The postal or zip code of the subscriber's address.


Хариулт

Амжилттай хариулт


Алдаанууд

POST/api/v2/subscribers
$curl -X POST https://app.maildy.mn/api/v2/subscribers \
>-H "X-API-KEY: <key>" \
>-H "Content-Type: application/json" \
>-d '{
>  "email": "string"
>}'
200Success - Subscriber successfully created
1{
2  "status": "number",
3  "statusText": "string"
4}